Filewatcher File Search File Search
Content Search
» » » » »


Main interpreter library for the Lua 5.0 programming language

Lua is a powerful language which can be included in your C/C++ projects using this library.

For more information, please see the lua50 and lua50-doc packages

Package version:5.0.3-6


lua50 (5.0.3-2) unstable; urgency=low

  lua40 compatibility layer has been removed. No more -C switch and compat.lua
  file installed. Install lua40 instead.

  lua5.1 compatibility layer added, integrating compat-5.1r5.
  compat-5.1.lua is shipped with liblualib50 and the C counterpart is linked
  in the library- compat-5.1.h is inside liblualib50-dev. 

  Standard path changed, according to the


lua50 (5.0.3-6) unstable; urgency=low

  * source format 3.0 (quilt) 

 -- Enrico Tassi <>  Sat, 23 Jul 2011 10:49:26 +0200

lua50 (5.0.3-5) unstable; urgency=low

  * Build-depend on libreadline-dev (Closes: #553806) 
  * Bump standards-versiont to 3.9.2, no changes
  * Depend on ${misc:Depends} to make lintian happy

 -- Enrico Tassi <>  Wed, 20 


lua -- debianised by Daniel Silverstone <>

Lua can be found at

Lua License

Lua is licensed under the terms of the MIT license reproduced below.
This means that Lua is free software and can be used for both academic
and commercial purposes at absolutely no cost.

For details and rationale, see .


Browse inside liblua50_5.0.3-6_armel.deb

         [DIR]DEBIAN/ (5)  65535+ mirrors
         [DIR]usr/ (2)  65535+ mirrors

Download liblua50_5.0.3-6_armel.deb

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016